<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta name="theme-color" content="#630de8"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>7 ключів від щастя</title>
    <link rel="stylesheet" type="text/css" href="./assets/css/main.css">
</head>
<body>
<header>header</header>
<main class="main">
    <section>section 1</section>
    <section>section 2</section>
    <section>section 3</section>
</main>
<footer>footer</footer>
</body>
</html>